/*
Theme Name:	iMedica Child Theme
Theme URI: 	https://brainstormforce.com/demos/imedica/
Description:Child Theme for iMedica WordPress Theme
Author: 	Brainstorm Force
Author URI: http://themeforest.net/user/brainstormforce
Template:   imedica
Version:    1.0
License: 	Themeforest Split Licence
License URI: - 
Tags:       light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Tags: 		2 Column, 3 columns.
*/


@media screen and (max-width: 768px){
	.custom_address {
		
		position: absolute;
		right: 29px;
		font-size: 15px;
		top: -2px;
	}
}
@media screen and (max-width: 320px){
	.custom_address {
		
		position: absolute;
		right: 28px;
		font-size: 13px;
		top: -3px;
	}
}
